------------------------------------------------------------------------------------
--Name:  	juqing2
--Creator:	由剧情表现脚本编辑器生成
--Created:	2025-05-06
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(388, 556)
local npc_0 = CppScriptMgr:AddSimplePlayer(1059260, 390, 548, "", 0, 0)
npc_0:WalkTo(390, 568)
local npc_1 = CppScriptMgr:AddSimplePlayer(1056420, 382, 547, "", 0, 0)
npc_1:WalkTo(382, 563)
local npc_2 = CppScriptMgr:AddSimplePlayer(1059160, 385, 552, "", 0, 0)
npc_2:WalkTo(385, 572)
npc_2:Say("The park`s pretty ordinary, but at least the tickets are cheap.", 2500)
local npc_3 = CppScriptMgr:AddSimplePlayer(1056520, 384, 544, "", 0, 0)
npc_3:WalkTo(384, 564)
npc_3:Say("All standard attractions, not even a decent spot for selfies.", 5000)
local npc_4 = CppScriptMgr:AddSimplePlayer(1055452, 392, 560, "", 0, 0)
npc_4:SetDir(2)
npc_4:SetArmor(184365, 0, 1)
npc_4:SetHair(37, 1)
npc_4:SetZoomPercent(130)
npc_4:SetAction(101)
npc_4:Say("We finally have some visitors! The park still needs more popularity though.", 2500)
local effect_0 = CppScriptMgr:AddEffect("2017Spring", 387, 569, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(1020)
npc_0:Say("I thought the theme zone would be cool, but the decor looks cheap.", 2500)
CppScriptMgr:WaitMilSec(1460)
local effect_1 = CppScriptMgr:AddEffect("2017Spring", 387, 569, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(2520)